httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Felt <mamf...@gmail.com>
Subject Re: httpd-2.3.16-beta "make install" fails...
Date Wed, 28 Dec 2011 11:07:56 GMT
"longer thread :p at me" seems 2.4.2 is the latest.

On Wed, Dec 28, 2011 at 12:06 PM, Michael Felt <mamfelt@gmail.com> wrote:

> root@x105:[/data/prj/httpd-2.3.16-beta]src*/apr/libtool --version
> libtool (GNU libtool) 2.4.2
> Written by Gordon Matzigkeit <gord@gnu.ai.mit.edu>, 1996
>
> Copyright (C) 2011 Free Software Foundation, Inc.
> This is free software; see the source for copying conditions.  There is NO
> warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
>
> --- So how can I be sure that a new libtool is being used (downloading
> after I send this)?
>
> On Tue, Dec 27, 2011 at 3:50 PM, Eric Covener <covener@gmail.com> wrote:
>
>> On Tue, Dec 27, 2011 at 8:56 AM, Michael Felt <mamfelt@gmail.com> wrote:
>> > AIX 5.3.7
>> > xlC v7
>>
>> Would prefer a longer thread than so many separate ones.
>>
>> > install: File mod_authn_file.so was not found.
>> > make: 1254-004 The error code from the last command is 2.
>>
>> What libtool are you using? It looks like it thinks your AIX system
>> doesn't support shared libraries.
>>
>> I generally test httpd releases with libtool 2.4 on AIX (6.1)
>>
>
>

Mime
View raw message